Olaf Zanger wrote:
> hi there,
> tested the printing facility (nicely done by pdf).
> it crashes
> * acrobat reader 4.05 on win98 and
> * the pdf/ps/ghostview part of konqui doesn't like it either,
> it works though under
> * acrobat reader 4.0 on suse 7.0

Hi Olaf,
thanks for your feedback.
Unfortunately I can't reproduce the error.
Development is done on Linux and it looks fine.
I tested it just two minutes ago on the Win98 box of my girlfriend.
Acrobat 4.05a 113001:28 ; IE 4.0 (version 4.72.3110.1)
What can I say ... it works :-(
So could you please have a look at the about boxes of your browser and 
Acrobat Reader and report your versions ?

BTW: Why I'm not surprised the trouble starts with Win ;-)

Andreas Heckel                                           [EMAIL PROTECTED]
UNIX is like a wigwam ...no gates ...no windows and an apache inside ;-)

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to